@charset "gb2312";
/* Ê×Ò³CSS */
.i_flash{
	width:377px;
	height:357px;
	overflow:hidden;
	background:url(index05_09.jpg) no-repeat;
}
.i_flash .contMain{
	width:363px;
	height:342px;
	overflow:hidden;
	margin:7px auto auto 8px;
}

#i_stNews{
	width:560px;
	height:auto;
	overflow:hidden;
}
#i_stNews .title{
	height:34px;
	background:url(index_18.jpg) repeat-x;
	overflow:hidden;
}
#i_stNews .title h2{
	height:34px;
	display:block;
	overflow:hidden;
	line-height:34px;
	background:url(index_20.jpg) no-repeat right top;
}
#i_stNews .title h2 ul li{
	width:109px;
	height:34px;
	overflow:hidden;
	background:url(index_16.jpg) no-repeat;
	text-align:center;
	margin-right:1px;
	font-family:"Î¢ÈíÑÅºÚ",arial, sans-serif;
}
#i_stNews .title h2 ul li.sel{
	background:url(index_14.jpg) no-repeat;
	color:#FFF;
}
#i_stNews .title h2 ul li.sel a{
	color:#FFF;
}
#i_stNews .title h2 ul li.sel a:hover{
	color:#FFF;
	text-decoration: none;
}
#i_stNews .contMain{
	width:560px;
	height:auto;
	overflow:hidden;
}
#i_stNews .contMain .topNews{
	width:558px;
	height:104px;
	overflow:hidden;
	background:url(index_30.jpg) repeat-x;
	border:#dedede 1px solid;
}
#i_stNews .contMain .topNews h1{
	width:540px;
	height:43px;
	line-height:43px;
	display:block;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
	border-bottom:#5f8695 1px dashed;
}
#i_stNews .contMain .topNews p{
	width:540px;
	height:48px;
	line-height:24px;
	display:block;
	overflow:hidden;
	margin:0 auto;
	text-indent:24px;
}
#i_stNews .contMain ul{
	display:block;
}
#i_stNews .contMain ul li{
	width:560px;
	height:27px;
	line-height:27px;
	overflow:hidden;
	border-bottom:#969696 1px dashed;
}
#i_stNews .contMain ul li span{
	color:#999;
	float:right;
}

.i_notice{
	width:704px;
	height:30px;
	overflow:hidden;
	background:url(index_39.jpg) repeat-x;
}
.i_notice h2{
	width:99px;
	height:30px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}
.i_notice h2#m1{
	background:url(index_36.jpg) no-repeat;
}
.i_notice h2#m2{
	background:url(index_109.jpg) no-repeat;
}
.i_notice h5{
	width:604px;
	height:30px;
	line-height:30px;
	display:block;
	overflow:hidden;
	color:#6f3011;
	text-decoration:underline;
	background:url(index_41.jpg) no-repeat right top;
}
.i_notice h5 span{
	width:45px;
	height:30px;
	display:block;
	float:right;
}
.i_notice h5 a{
	margin-left:21px;
	color:#6f3011;
	text-decoration:underline;
}
.i_notice h5 span a{
	margin:0;
	color:#405916;
	text-decoration:none;
}
.i_notice h5 span a:hover{
	color:#999;
	text-decoration:none;
}
.i_notice h5 a:hover{
	color:#ff0000;
	text-decoration:underline;
}	

#i_xxgk{
	width:702px;
	height:auto;
	overflow:hidden;
	border:#c1c1c1 1px solid;
	background:url(xxgk_bg.jpg) no-repeat 1px 1px;
}
#i_xxgk .gk_menu{
	width:700px;
	height:27px;
	overflow:hidden;
	margin:0 auto;
}
.gk_menu ul li{
	width:79px;
	height:27px;
	overflow:hidden;
	float:right;
	margin-right:7px;
}
.gk_menu ul li a{
	width:79px;
	height:27px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.gk_menu ul li.t1{
	background:url(index05_56.jpg) no-repeat;
}
.gk_menu ul li.t1 a:hover{
	width:79px;
	height:27px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(menu4.jpg) no-repeat;
}
.gk_menu ul li.t2{
	background:url(index05_54.jpg) no-repeat;
}
.gk_menu ul li.t2 a:hover{
	width:79px;
	height:27px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(menu2.jpg) no-repeat;
}
.gk_menu ul li.t3{
	background:url(index_52.jpg) no-repeat;
}
.gk_menu ul li.t3 a:hover{
	width:79px;
	height:27px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(menu3.jpg) no-repeat;
}
.gk_menu ul li.t4{
	background:url(index_50.jpg) no-repeat;
}
.gk_menu ul li.t4 a:hover{
	width:79px;
	height:27px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(menu1.jpg) no-repeat;
}
.i_wjWiap{
	width:692px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}
.i_wjWiap .i_wjCont{
	width:341px;
	height:168px;
	overflow:hidden;
	background:#FFF;
	border:#bcbdbc 1px solid;
}
.i_wjCont .title{
	width:333px;
	height:31px;
	line-height:31px;
	overflow:hidden;
	background:url(index_69.jpg) repeat-x;
	margin:0 auto;
}
.i_wjCont .title h2{
	width:auto;
	height:31px;
	display:block;
	padding-left:13px;
	background:url(index_67.png) no-repeat;
}
.i_wjCont .title h2 span{
	width:auto;
	height:31px;
	display:block;
	float:left;
	padding-right:13px;
	background:url(index_67.png) no-repeat right -49px;
}
.i_wjCont .title h5{
	width:45px;
	height:31px;
	overflow:hidden;
	display:block;
}
.i_wjCont ul{
	width:331px;
	height:auto;
	display:block;
	margin:0 auto;
}
.i_wjCont ul li{
	width:331px;
	height:22px;
	line-height:22px;
	overflow:hidden;
}
#i_hjzl{
	width:690px;
	height:275px;
	overflow:hidden;
	margin:0 auto;
	background:#FFF;
	border:#bfbfbf 1px solid;
}
#i_hjzl .title{
	width:682px;
	height:31px;
	overflow:hidden;
	margin:0 auto;
}
.i_Tytitle1{
	width:100%;
	height:31px;
	line-height:31px;
	overflow:hidden;
	background:url(index_69.jpg) repeat-x;
}
.i_Tytitle1 h2{
	width:auto;
	height:31px;
	display:block;
	overflow:hidden;
}
.i_Tytitle1 h2 ul li{
	width:auto;
	height:31px;
	overflow:hidden;
	padding-left:13px;
	margin-right:4px;
	background:url(index05_81.png) no-repeat;
}
.i_Tytitle1 h2 ul li span{
	width:auto;
	height:31px;
	display:block;
	float:left;
	overflow:hidden;
	padding-right:13px;
	background:url(index05_81.png) no-repeat right -34px;
}
.i_Tytitle1 h2 ul li.sel{
	background:url(index_67.png) no-repeat;
}
.i_Tytitle1 h2 ul li.sel span{
	background:url(index_67.png) no-repeat right -49px;
	color:#FFF;
}
.i_Tytitle1 h2 ul li.sel span a{
	color:#FFF;
}
.i_Tytitle1 h2 ul li.sel span a:hover{
	color:#FFF;
	text-decoration:none;
}
.i_Tytitle1 h2 ul li.links{
	background:none;
	margin-left:14px;
	color:#6f3011;
	text-decoration:underline;
}
.i_Tytitle1 h2 ul li.links span{
	background:none;
}
.i_Tytitle1 h2 ul li.links a{
	color:#6f3011;
	text-decoration:underline;
}
.i_Tytitle1 h2 ul li.links a:hover{
	color:#ff0000;
	text-decoration:underline;
}
.i_Tytitle1 h5{
	width:45px;
	height:31px;
	display:block;
	overflow:hidden;
}

#i_hjzl .contMain,.i_wrygg{
	width:682px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}

.i_wrygg li{
	width:331px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	margin-right:10px;
}


.i_hjzl_pic{
	width:250px;
	height:220px;
	overflow:hidden;
}
.i_hjzl_bd{
	width:193px;
	height:auto;
	overflow:hidden;
	display:inline;
	margin-left:8px;
}
.i_hjzl_bd h3{
	width:193px;
	height:28px;
	line-height:28px;
	overflow:hidden;
	display:block;
	text-align:center;
	background:url(index_87.jpg) repeat-x;
}
.i_hjzl_sz{
	width:210px;
	height:auto;
	overflow:hidden;
}
.i_hjzl_sz .title2{
	height:32px;
	overflow:hidden;
	background:url(index_94.jpg) no-repeat center bottom;
}
.i_hjzl_sz .title2 h3{
	width: auto;
	height:32px;
	display:block;
	line-height:23px;
	overflow:hidden;
}
.i_hjzl_sz .title2 h3 ul li{
	width: auto;
	height:32px;
	margin-left:8px;
	margin-right:4px;
	font-weight:normal;
}
.i_hjzl_sz .title2 h3 ul li.sel{
	font-weight:bold;
	background:url(index_110.jpg) no-repeat center bottom;
}
.i_hjzl_sz .contMain2{
	width:210px;
	height:auto;
	overflow:hidden;
}
.i_hjzl_sz .contMain2 dl dd{
	width:210px;
	height:24px;
	line-height:24px;
	white-space:nowrap;
	overflow:hidden;
}


.i_wjWiap .i_rsCont{
	width:341px;
	height:124px;
	overflow:hidden;
	background:#FFF;
	border:#bcbdbc 1px solid;
}
.i_rsCont .title{
	width:333px;
	height:31px;
	line-height:31px;
	overflow:hidden;
	margin:0 auto;
}
.i_rsCont .contMain{
	width:331px;
	height:auto;
	display:block;
	margin:0 auto;
}
.i_rsCont .contMain ul li{
	width:331px;
	height:22px;
	line-height:22px;
	overflow:hidden;
}
.i_rsCont .contMain dl dt{
	width:198px;
	height:88px;
	overflow:hidden;
	float:right;
	line-height:22px;
	text-indent:18px;
}
.i_rsCont .contMain dl dd{
	width:129px;
	height:94px;
	overflow:hidden;
	float:left;
}


.i_hbsj{
	width:692px;
	height:30px;
	overflow:hidden;
	margin:0 auto;
	background:url(index_39.jpg) repeat-x;
}
.i_hbsj h2{
	width:99px;
	height:30px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}
.i_hbsj h2#m2{
	background:url(index_109.jpg) no-repeat;
}
.i_hbsj h5{
	width:590px;
	height:30px;
	line-height:30px;
	display:block;
	overflow:hidden;
	color:#6f3011;
	text-decoration:underline;
	background:url(index_41.jpg) no-repeat right top;
}
.i_hbsj h5 a{
	margin-left:21px;
	color:#6f3011;
	text-decoration:underline;
}
.i_hbsj h5 a:hover{
	color:#ff0000;
	text-decoration:underline;
}

#i_wsbs{
	width:702px;
	height:220px;
	overflow:hidden;
	border:#aeaeae 1px solid;
	background:url(wsbs_bg.jpg) no-repeat 1px 1px;
}
#i_wsbs .i_xxsp{
	width:700px;
	height:29px;
	overflow:hidden;
	margin:0 auto;
}
.i_xxsp span{
	width:106px;
	height:29px;
	overflow:hidden;
	float:right;
	background:url(index_119.jpg) no-repeat;
	display:block;
	margin-right:12px;
}
.i_xxsp span a{
	width:106px;
	height:29px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.i_xxsp span a:hover{
	width:106px;
	height:29px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(menu5.jpg) no-repeat;
}
#i_wsbs .contMain{
	width:690px;
	height:165px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
#i_wsbs .contMain ul li{
	width:134px;
	height:38px;
	display:block;
	float:none;
	position:absolute;
}
#i_wsbs .contMain ul li.t1{
	left:27px;
	top:35px;
}
#i_wsbs .contMain ul li.t2{
	left:174px;
	top:35px;
}
#i_wsbs .contMain ul li.t3{
	left:326px;
	top:35px;
}
#i_wsbs .contMain ul li.t4{
	left:96px;
	top:92px;
}
#i_wsbs .contMain ul li.t5{
	left:261px;
	top:92px;
}
#i_wsbs .contMain ul li.t6{
	width:160px;
	height:40px;
	left:515px;
	top:115px;
}
#i_wsbs .contMain ul li.t6 a{
	width:160px;
	height:40px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

#i_jlfd{
	width:702px;
	height:auto;
	overflow:hidden;
	border:#b9b9b9 1px solid;
	background:url(jlhd_bg.jpg) no-repeat 1px 1px;
}

.i_rsCont .i_ldxxC{
	width:331px;
	height:auto;
	display:block;
	margin:0 auto;
}
.i_rsCont .i_ldxxC ul li.t1{
	width:110px;
	height:90px;
	overflow:hidden;
}
.i_rsCont .i_ldxxC ul li.t2{
	width:220px;
	height:22px;
	line-height:22px;
	overflow:hidden;
}
.i_zfCont{
	width:346px;
	height:128px;
	overflow:hidden;
	border:#c9c9c9 1px solid;
}
.i_zfCont .title{
	height:30px;
	line-height:30px;
	overflow:hidden;
	background:url(index_176.jpg) repeat-x;
}
.i_zfCont .title h2{
	width:auto;
	height:30px;
	display:block;
	overflow:hidden;
}
.i_zfCont .title h5{
	width:45px;
	height:30px;
	overflow:hidden;
	display:block;
}
.i_zfCont .title h2 ul li{
	width:82px;
	height:26px;
	overflow:hidden;
	text-align:center;
	margin:4px auto auto 5px;
}
.i_zfCont .title h2 ul li.sel{
	background:url(index_179.jpg) no-repeat;
}
.i_zfCont .title h2 ul li.hbSer{
	width:120px;
	height:30px;
	margin:0;
	overflow:hidden;
	color:#6f3011;
	text-decoration:underline;
}
.i_zfCont .title h2 ul li.hbSer a{
	color:#6f3011;
	text-decoration:underline;
}
.i_zfCont .title h2 ul li.hbSer a:hover{
	color:#ff0000;
	text-decoration:underline;
}
.i_zfCont .contMain{
	width:316px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}
.i_zfCont .contMain ul li{
	width:316px;
	height:24px;
	line-height:24px;
	overflow:hidden;
}

#i_l_search{
	width:234px;
	height:82px;
	overflow:hidden;
	background:#eefed0;
	border:#d7d7d6 1px solid;
}
#i_l_search ul li.t1{
	width:214px;
	height:27px;
	overflow:hidden;
	margin:10px auto auto 10px;
}
#i_l_search ul li.t1 input,#i_l_search ul li.t1 select{
	width:212px;
	height:25px;
	line-height:24px;
	overflow:hidden;
	border:#3b6025 1px solid;
	background:#FFF;
}
#i_l_search ul li.t2{
	width:111px;
	height:28px;
	margin:8px auto auto 23px;
	overflow:hidden;
	background:url(index_77.jpg) no-repeat;
}
#i_l_search ul li.t2 input{
	width:111px;
	height:28px;
	display:block;
	cursor:pointer;
	overflow:hidden;
	background:none;
	border:0;
	text-indent:-9999px;
}
#i_l_search ul li.t3{
	width:62px;
	height:28px;
	line-height:28px;
	overflow:hidden;
	margin:8px auto auto 6px;
}

.i_l_main{
	width:235px;
	height:auto;
	overflow:hidden;
	border:#c2c2c2 1px solid;
}
.i_l_main h2{
	width:235px;
	height:30px;
	line-height:30px;
	display:block;
	background:url(index_83.jpg) no-repeat;
	text-indent:22px;
}
.i_l_main ul.i_ztzl{
	width:224px;
	height:auto;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.i_ztzl li{
	width:224px;
	height:auto;
	overflow:hidden;
	margin-top:8px;
}

#i_down h2{
	width:235px;
	height:30px;
	line-height:30px;
	display:block;
	background:url(index_83.jpg) no-repeat;
	text-indent:22px;
	border:#c2c2c2 1px solid;
	border-bottom:none;
}
#i_down .contMain{
	width:237px;
	height:auto;
	overflow:hidden;
}

#i_wsdc{
	width:235px;
	height:353px;
	overflow:hidden;
	border:#c2c2c2 1px solid;
}
#i_wsdc .title{
	height:30px;
	overflow:hidden;
	line-height:30px;
	background:url(index_83.jpg) no-repeat;
}
#i_wsdc .title h2{
	width:130px;
	height:30px;
	display:block;
	overflow:hidden;
	text-indent:22px;
}
#i_wsdc .title h5{
	width:58px;
	height:30px;
	display:block;
	overflow:hidden;
}
#i_wsdc .contMain{
	width:223px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}
#i_wsdc .contMain h1{
	width:223px;
	height:26px;
	overflow:hidden;
	display:block;
	background:url(index_160.jpg) repeat-x;
	text-align:center;
	line-height:26px;
}
#i_wsdc .contMain p{
	width:223px;
	height:auto;
	line-height:22px;
	overflow:hidden;
	display:block;
	text-indent:22px;
}
#i_wsdc .contMain dl{
	width:223px;
	height:auto;
	display:block;
	overflow:hidden;
}
#i_wsdc .contMain dl dt{
	width:223px;
	height:29px;
	line-height:29px;
	overflow:hidden;
	float:left;
}
#i_wsdc .contMain dl dd.pic{
	width:152px;
	height:12px;
	overflow:hidden;
	float:left;
}
#i_wsdc .contMain dl dd.text{
	width:60px;
	height:14px;
	line-height:14px;
	overflow:hidden;
	float:right;
}
.cydc_ico{
	width:125px;
	height:28px;
	overflow:hidden;
	margin-left:42px;
	background:url(index05_158.jpg) no-repeat;
}
#i_wsdc .contMain .cydc_ico input{
	width:125px;
	height:28px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
	border:0;
	background:none;
}
#i_wsdc .contMain .cydc_ico a{
	width:125px;
	height:28px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

